/****** VL LIMOVAN CUSTOM STYLING ******/

/*!---------- 1. Logo ----------*/

.logo {
  
    max-width:100%;
    max-height: 95%;
}


/*!---------- 2. Navigation ----------*/
.menu li a {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
  color: #292929;
  opacity: 0.5;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  max-width: 100%;
  white-space: normal;
}
    
/*!---------- 3. TYPOGRAPHY ----------*/
@media all and (max-width: 767px) {
  .text-center-xs {
    text-align: center !important;
  }
}
.bold {
  font-weight: 600 !important;
}
.thin {
  font-weight: 100 !important;
}
@media all and (max-width: 767px) {
  .thin {
    font-weight: 300 !important;
  }
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
pre,
table,
blockquote,
input,
button,
select,
textarea {
  margin-bottom: 24px;
  margin-top: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 300;
  color: #292929;
}
h1,
.h1 {
  font-size: 56px;
  line-height: 64px;
}
h1.large {
  font-size: 72px;
  line-height: 80px;
  font-weight: 100;
}
@media all and (max-width: 990px) {
  h1.large {
    font-size: 56px;
    line-height: 64px;
  }
}
h2 {
  font-size: 56px;
  line-height: 65px;
}
h3 {
  font-size: 45px;
  line-height: 50px;
}

h3.white {
 color: white;
 font-size: 45px;
 line-height: 50px;
}
h4 {
  font-size: 24px;
  line-height: 32px;
}
h5 {
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}
h6,
.h6 {
  font-size: 12px;
  line-height: 24px;
  font-weight: 700;
}
@media all and (max-width: 767px) {
  h1,
  h1.large,
  .h1 {
    font-size: 32px;
    line-height: 40px;
    font-weight: 300;
  }
  h2 {
    font-size: 36px;
    line-height: 40px;
  }
  h3 {
    font-size: 40px;
    line-height: 47px;
  }
 h3.white {
 color: white;
 font-size: 40px;
 line-height: 50px;
}
    
  h4 {
    font-size: 24px;
    line-height: 26px;
  }
  h5 {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
  }
  h6,
  .h6 {
    font-size: 12px;
    line-height: 24px;
    font-weight: 700;
  }
}
.uppercase {
  font-weight: 400;
  text-transform: uppercase;
}
h1.uppercase {
  letter-spacing: 17px;
  margin-right: -17px;
}
h2.uppercase {
  font-size: 12px;
  letter-spacing: 10px;
  margin-right: -10px;
}
h3.uppercase {
  letter-spacing: 6px;
  margin-right: -6px;
}
h4.uppercase {
  letter-spacing: 3px;
  margin-right: -3px;
}
h5.uppercase {
  letter-spacing: 2px;
  margin-right: -2px;
}
h6.uppercase,
.h6-u {
  letter-spacing: 2px;
  font-weight: 700;
}


h4.white {
 color: white;
    font-size: 23px;
    line-height: 26px;
    text-transform: uppercase;
    font-weight: 400;
}




.bold-h6 {
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 24px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
}
p,
span {
  font-weight: 400;
}
p.lead {
  font-size: 16px;
  font-weight: 600;
  line-height: 28px;
  text-transform: uppercase;
  letter-spacing:0.5px;
}

p.leadwhite {
  font-size: 16px;
  font-weight: 600;
  line-height: 28px;
  text-transform: uppercase;
  letter-spacing:0.5px;
  color: white;
}
p.bodycopy {
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
}

p.handwriting {
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  font-weight: 900;
  line-height: 28px;
  font-style: italic;

}
p.bodycopywhite {
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
  color: white;
}
.sub {
  font-size: 12px;
}
@media all and (max-width: 767px) {
  p.lead {
    font-size: 13px;
    line-height: 24px;
  }
  p {
    font-size: 12px;
  }
    
  .rwd-break { display: inline; }
    
   .module {
  display: inline-block;
  padding: 0 13px;
}

}
a,
a:visited,
a:focus,
a:active,
a:hover {
  text-decoration: none;
  outline: none;
}
a {
  font-weight: 600;
  color: #ffffff;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  cursor: poitner;
}
.image-bg a,
.bg-primary a {
  color: #fff;
}
.image-bg a:hover,
.bg-primary a:hover {
  color: #fff;
  opacity: .9;
}
.bg-light a {
  color: #ffffff;
}
.bg-light a:hover {
  color: #ffffff;
  opacity: 1;
}
a:hover {
  color: #ffffff;
  text-decoration: none;
}
.label {
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 24px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  letter-spacing: 1px;
  background: #47b475;
  border-radius: 0;
  padding: 6px 12px;
  font-size: 10px;
  vertical-align: middle;
}
blockquote {
  overflow: hidden;
  font-family: "Merriweather", "Georgia", Times New Roman, Times, serif;
  font-size: 20px;
  line-height: 40px;
  font-style: italic;
  background: #f5f5f5;
  padding: 32px;
  color: #777;
  font-weight: 300;
}
.bg-secondary blockquote {
  background: #fff;
  border-color: #47b475;
}
blockquote .author {
  font-size: 12px;
  display: block;
  float: right;
  margin-top: 16px;
}
.number {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.columns-2 {
  column-count: 2;
  -webkit-column-count: 2;
}
@media all and (max-width: 767px) {
  br {
    display: none;
  }
  blockquote {
    font-size: 16px;
    line-height: 32px;
  }
  .columns-2 {
    column-count: 1;
    -webkit-column-count: 1;
  }
}
.text-left {
  text-align: left !important;
}
@media all and (max-width: 767px) {
  .text-left-xs {
    text-align: left !important;
  }
}
    

/*!---------- 4. BUTTONS ----------*/
.btn {
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  border: 2px solid #47b475;
  padding: 0 26px;
  height: 40px;
  min-width: 150px;
  line-height: 36px;
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 0;
  color: #47b475;
  text-align: center;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  margin-right: 8px;
  margin-bottom: 24px;
}
.btn:last-child,
.btn:last-of-type {
  margin-right: 0;
}
.btn:hover {
  background: #47b475;
  color: #fff;
}
.btn-icon {
  width: 40px;
  height: 40px;
  font-size: 20px;
  min-width: 0;
  padding: 0;
  line-height: 38px;
}
.btn-lg {
  height: 50px;
  line-height: 46px;
  min-width: 200px;
}
.btn-icon.btn-lg {
  width: 50px;
  height: 50px;
  line-height: 49px;
  font-size: 24px;
  min-width: 0;
}
.btn-icon.btn-sm {
  width: 30px;
  height: 30px;
  line-height: 29px;
  font-size: 13px;
  min-width: 0;
  padding: 0 0 0 1px!important;
}
.btn-sm {
  height: 30px;
  font-size: 11px;
  line-height: 27px;
  min-width: 0;
}
.btn-filled {
  background: #47b475;
  color: #fff;
}
.btn-white,
.image-bg .btn,
.image-bg .btn:visited {
  color: #fff;
  border-color: #fff;
}
.btn-white:hover,
.image-bg .btn:hover,
.image-bg .btn:visited:hover {
  background: #fff;
  color: #222;
}
.image-bg .btn.btn-filled,
.image-bg .btn-filled:visited {
  border-color: #47b475;
}
.image-bg .btn-filled:hover {
  border-color: #fff;
}
.btn-rounded {
  border-radius: 25px;
}
body.btn-rounded .btn {
  border-radius: 25px !important;
}
.bg-light .btn {
  border-color: #222;
  color: #222;
}
.bg-light .btn:visited,
.bg-light .btn:visited:hover {
  color: #222;
}
.bg-light .btn-filled,
.bg-light .btn-filled:visited {
  color: #fff;
}
.btn:visited {
  color: #ffffff;
}
.btn-white:visited,
.btn:visited:hover {
  color: #fff;
}
.btn-white:visited:hover {
  color: #222;
}
.btn-filled:visited {
  color: #fff;
}
.btn.bg-dark {
  color: #fff;
  border-color: #292929;
}
.btn.bg-dark:hover {
  background: #434343;
}
.bg-primary .btn {
  color: #fff;
  border-color: #fff;
}
.bg-primary .btn:hover {
  background: #fff;
  color: #47b475;
}

/*!---------- 5. COLOURS ----------*/
.bg-primary {
  background: #47b475 !important;
}
.bg-secondary {
  background: #1B1B1B;
}

.bg-grey {
  background: #f7f7f7;
}
.bg-white {
  background: #fff;
}
.bg-dark {
  background: #292929;
}
.color-body {
  color: #666;
}
.color-primary {
  color: #50565F !important;
}
.color-red {
  color: #e31d3b !important;
}
.color-white {
  color: #fff;
    
   }
/*!---------- 5. SECTIONS ----------*/
section  {
 padding: 150px 0;
  position: relative;
  overflow: hidden;

}
footer {
  padding: 50px 0;
  position: relative;
  overflow: hidden;
}
    
/*!---------- 6. TABBED CONTENT ----------*/
.tabs {
  overflow: hidden;
}
.tabs li {
  display: inline-block;
  cursor: pointer;
}
.tabs.thirds {
  width: 100%;
}
.tabs.thirds li {
  width: 33.3333333%;
}
.tabs.thirds .tab-title {
  width: 100%;
}
.button-tabs .tabs {
  display: inline-block;
  overflow: hidden;
}
.button-tabs .tabs > li {
  margin-bottom: 8px;
  float: left;
}
.button-tabs .tabs > li:last-child {
  margin-right: 0;
}
.button-tabs .tab-title {
  padding: 13px;
  display: inline-block;
  text-align: center;
  min-width: 150px;
  background: #f5f5f5;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
}
.bg-secondary .button-tabs .tab-title {
  background: #eee;
}
.button-tabs .tab-title span {
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  line-height: 24px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
}
.button-tabs .active .tab-title {
  background: #262626;
  color: #fff;
}
.button-tabs .tab-title:hover {
  background: #eee;
}
.button-tabs .active .tab-title:hover {
  background: #262626;
}
.button-tabs.vertical {
  overflow: hidden;
}
.button-tabs.vertical > .tabs {
  max-width: 30%;
  float: left;
}
.button-tabs.vertical > .content {
  padding-left: 3%;
  max-width: 70%;
  float: right;
}
.button-tabs.vertical > .tabs li,
.button-tabs.vertical .tab-title {
  width: 100%;
}
.button-tabs.vertical > .tabs li {
  margin-bottom: 10px;
}
.bg-dark .button-tabs .tab-title span {
  color: #222;
}
@media all and (max-width: 767px) {
  .button-tabs .tabs li {
    width: 49%;
    margin-bottom: 15px;
  }
  .button-tabs.vertical .tabs,
  .button-tabs.vertical .content {
    max-width: 100%;
    width: 100%;
    padding-left: 0;
  }
}
.tabbed-content .content > li {
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  display: none;
}
.tabbed-content .content .active {
  opacity: 1;
  visibility: visible;
  display: block;
}
.text-tabs .tabs {
  padding-bottom: 16px;
  border-bottom: 1px solid #ccc;
  overflow: visible;
}
.text-tabs.no-border .tabs {
  border-bottom: none;
}
.text-tabs .tab-title {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  padding: 0 24px;
  opacity: 0.5;
  position: relative;
}
.text-tabs .tab-title span {
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 24px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
}
.text-tabs .tab-title:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  background: #47b475;
  bottom: 10px;
  opacity: 0;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  bottom: -17px;
  left: 0;
}
.text-tabs .active .tab-title {
  opacity: 1;
  color: #47b475;
}
.bg-primary .text-tabs .tab-title:after {
  background: #b3e1c6;
}
.text-tabs .active .tab-title:after {
  opacity: 1;
}
.text-tabs .tab-title:hover {
  opacity: 1;
}
@media all and (max-width: 767px) {
  .text-tabs .tabs {
    padding-bottom: 0;
  }
  .text-tabs .tabs li {
    width: 49%;
    margin-bottom: 15px;
  }
  .text-tabs .tab-title:after {
    display: none;
  }
  .text-tabs:not(.text-center) .tabs li:first-child .tab-title {
    padding-left: 24px;
  }
}
.icon-tabs .tabs li {
  width: 24.5%;
  margin-bottom: 24px;
}
.icon-tabs .tab-title {
  text-align: center;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  opacity: .5;
}
.icon-tabs .tab-title:hover {
  opacity: 1;
}
.icon-tabs .active .tab-title {
  color: #47b475;
  opacity: 1;
}
.icon-tabs .active .tab-title i {
  color: #47b475;
}
.image-bg .icon-tabs .active .tab-title i {
  color: #fff;
}
.icon-tabs .tab-title i {
  display: block;
  margin-bottom: 16px;
}
.icon-tabs .tab-title span {
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 24px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
}
@media all and (max-width: 767px) {
  .icon-tabs .tabs li {
    margin-bottom: 16px;
    margin-right: 0;
    width: 49%;
  }
  .icon-tabs .tab-title i {
    font-size: 32px;
  }
}
    
    /*!---------- 7. FORMS ----------*/
input,
button,
select,
textarea {
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
input[type="text"],
button,
textarea,
select,
input[type="password"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.bg-secondary input[type="text"],
.bg-secondary textarea,
.bg-secondary select {
  background: #fff;
}
.input-lh {
  line-height: 50px;
}
.attempted-submit .field-error {
  outline: 1px red !important;
}
.input-with-label span {
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 11px;
  text-transform: uppercase;
  color: #292929;
  letter-spacing: 1px;
  font-weight: 700;
  display: block;
  cursor: default;
}
input[type="text"],
input[type="password"] {
  background: #f5f5f5;
  border: none;
  width: 100%;
  height: 50px;
  padding-left: 20px;
  font-weight: 500;
  margin-bottom: 24px;
  border-radius: 0;
  font-size: 15px;
    
}
.image-bg input[type="text"],
.image-bg textarea {
  color: #555;
}
.image-bg.bg-light input.transparent,
.image-bg.bg-light button.transparent {
  border-color: #292929;
}
input.transparent,
button.transparent {
  background: none;
  border: 1px solid rgba(255, 255, 255, 0.5);
  color: #fff !important	;
}
input[type="text"]:focus,
input[type="password"]:focus {
  outline: 1px solid #ccc;
}
textarea {
  width: 100%;
  height: 250px;
  border: none;
  background: #f5f5f5;
  margin-bottom: 24px;
  border-radius: 0;
  padding: 16px 20px;
  font-size: 15px;
    
}
textarea:focus {
  outline: 1px solid #ccc;
}

/*!---------- form control ----------*/
::-webkit-input-placeholder {
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
  color: #7777777;
  font-size: 12px;
}
:-moz-placeholder {
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
  color: #777;
  font-size: 11px;
}
::-moz-placeholder {
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
  color: #777;
  font-size: 11px;
}
:-ms-input-placeholder {
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
  color: #777;
  font-size: 11px;
}
input.transparent::-webkit-input-placeholder,
button.transparent::-webkit-input-placeholder {
  color: #fff;
}
input.transparent::-moz-input-placeholder,
button.transparent::-moz-input-placeholder {
  color: #fff;
}
input.transparent:-moz-input-placeholder,
button.transparent:-moz-input-placeholder {
  color: #fff;
}
input.transparent:-ms-input-placeholder,
button.transparent:-ms-input-placeholder {
  color: #fff;
}
input[type="submit"],
button[type="submit"] {
  height: 50px;
  line-height: 48px;
  border: 2px solid #FFFFFF;
  background: #FFFFFF;
  color: #333333;
  width: 100%;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
  border-radius: 0 !important;
}
.bg-primary input[type="submit"],
.bg-primary button[type="submit"] {
  background: #fff;
  color: #47b475;
}
input[type="submit"]:focus,
button[type="submit"]:focus {
  outline: none;
}
input[type="submit"].hollow,
button[type="submit"].hollow {
  background: none;
  border: 2px solid #47b475;
  color: #47b475;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
}
input[type="submit"].hollow:hover,
button[type="submit"].hollow:hover {
  background: #47b475;
  color: #fff;
}
.select-option {
  position: relative;
  cursor: pointer;
  height: 50px;
  overflow: hidden;
  margin-bottom: 24px;
}
.select-option i {
  position: absolute;
  font-size: 18px;
  right: 20px;
  top: 14px;
  z-index: 2;
  pointer-events: none;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  cursor: pointer;
}
.select-option:focus i {
  color: #fff;
}
.select-option select {
  margin-bottom: 0;
}
select {
  height: 50px;
  background: #f5f5f5;
  width: 100%;
  border-radius: 0;
  border: none;
  outline: none;
  padding-left: 20px;
  position: relative;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
  color: #777;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  cursor: pointer;
}
select:focus {
  background: #eee;
}
select:active,
select:focus,
select:hover {
  outline: none;
  border: none;
}
.checkbox-option,
.radio-option {
  display: inline-block;
  width: 50px;
  height: 25px;
  border-radius: 25px;
  border: 1px solid #47b475;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin-bottom: 24px;
}
.checkbox-option .inner,
.radio-option .inner {
  width: 19px;
  height: 19px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0);
  border: 1px solid #47b475;
  position: relative;
  top: 2px;
  left: 2px;
  display: inline-block;
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
}
.checkbox-option.checked .inner {
  transform: translate3d(25px, 0, 0);
  -webkit-transform: translate3d(25px, 0, 0);
  -moz-transform: translate3d(25px, 0, 0);
  background: #47b475;
}
.checkbox-option input {
  width: 0;
  height: 0;
  opacity: 0;
  overflow: hidden;
}
.radio-option {
  width: 25px;
  height: 25px;
  text-align: left;
}
.radio-option:nth-of-type(n+2) {
  margin-left: 24px;
}
.radio-option input {
  width: 0;
  height: 0;
  opacity: 0;
  overflow: hidden;
}
.radio-option .inner {
  border: none;
  width: 19px;
  height: 19px;
  left: 2px;
  transform: scale(0);
  -webkit-transform: scale(0);
}
.radio-option + span {
  display: inline-block;
  line-height: 25px;
}
.radio-option.checked .inner {
  transform: scale(1);
  -webkit-transform: scale(1);
}
.radio-option.checked .inner {
  background: #47b475;
}
@media all and (min-width: 991px) {
  input.col-md-6,
  button.col-md-6 {
    width: 49%;
    float: left;
  }
  input.col-md-6:first-of-type,
  button.col-md-6:first-of-type {
    margin-right: 1%;
  }
  input.col-md-6:last-of-type,
  button.col-md-6:last-of-type {
    margin-left: 1%;
  }
}
form.thirds input,
form.thirds button {
  width: 32%;
  float: left;
  margin-left: 1%;
  margin-bottom: 16px;
}
form.halves input,
form.halves button {
  width: 46%;
  float: left;
  margin-left: 2.5%;
  margin-bottom: 16px;
}
form.halves p,
form.thirds p,
form.halves span,
form.thirds span {
  clear: both;
}
.form-error,
.form-success {
  background: #58ce38;
  padding: 12px;
  width: 80%;
  color: #fff;
  clear: both;
  display: block;
  max-width: 700px;
  position: relative;
  top: 16px;
  margin: 0 auto;
  word-break: break-word;
}
.form-error {
  background: #ce3838;
}
.form-error a,
.form-success a {
  display: block;
  color: #fff;
}
.attempted-submit .field-error {
  outline: 1px solid #ce3838 !important;
}
form iframe.mail-list-form {
  display: none;
}
.form-loading {
  border: 3px solid #ffffff;
  border-radius: 30px;
  height: 30px;
  left: 50%;
  margin: -15px 0 0 -15px;
  opacity: 0;
  margin: 0px auto;
  top: 50%;
  width: 30px;
  -webkit-animation: pulsate 1s ease-out;
  -webkit-animation-iteration-count: infinite;
  -moz-animation: pulsate 1s ease-out;
  -moz-animation-iteration-count: infinite;
  animation: pulsate 1s ease-out;
  animation-iteration-count: infinite;
  z-index: 99999;
}
@keyframes pulsate {
  0% {
    transform: scale(0.1);
    opacity: 0.0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: scale(1.2);
    opacity: 0;
  }
}
@-webkit-keyframes pulsate {
  0% {
    transform: scale(0.1);
    opacity: 0.0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: scale(1.2);
    opacity: 0;
  }
}
button[type="submit"] .form-loading {
  height: 25px;
  width: 25px;
  display: inline-block;
  top: 9px;
  position: relative;
  left: 0;
}
.btn-white .form-loading {
  border: 3px solid #c8c8c8;
}
@media all and (max-width: 767px) {
  form.thirds input,
  form.halves input,
  form.thirds button,
  form.halves button {
    width: 100%;
    margin-bottom: 8px;
    float: left;
    margin-left: 0;
  }
}


.test
{
    position:relative; 
    margin: 0; 
    padding: 0; 
    float: left;
    display: inline-block;
    margin-top: -100px; /* whatever offset this needs to be */
}





input.err, input.error, textarea.err, textarea.error, select.err, select.error {
    border: #bf6464 1px dashed !important;
    background-color: #fdfbfb !important;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}
label.error {
    font-size: 12px;
    color: #fff;
    display: inline-block;
    background-color: #ee9393;
	font-weight: 400;
    padding: 0 4px;
}




section.check2 {
    padding: 30px!important;
}

.txtcustom{
    height: 2.8em;
    margin-bottom: 12px;

}

form#ChekoutForm label.font-weight-bold {
    color: #222222e6!important;
}

span.txthd {
    color: #31708f;
    font-weight: 600;
}

.btcheck {
    background: #151313!important;
    color: #fff!important;
    border: 1px solid #151313!important;
}

.btcheck:hover {
    background: #47b475!important;
    color: #fff!important;
    border: 1px solid #47b475!important;
}

span.txtct {
    color: #100b0b;
    font-size: 14px;
}

span.txtct.text-bold {
    font-weight: 600;
}



.onoffswitch {
    position: relative; width: 200px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #999999; border-radius: 20px;
}
.onoffswitch-inner {
    display: block; width: 200%; margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block; float: left; width: 50%; height: 30px; padding: 0; line-height: 30px;
    font-size: 14px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "ADDITIONAL STOP YES";
    padding-left: 10px;
    background-color: #34A7C1; color: #FFFFFF;
}
.onoffswitch-inner:after {
    content: "ADDITIONAL STOP NO";
    padding-right: 10px;
    background-color: #EEEEEE; color: #999999;
    text-align: right;
}
.onoffswitch-switch {
    display: block; width: 18px; margin: 6px;
    background: #FFFFFF;
    position: absolute; top: 0; bottom: 0;
    right: 166px;
    border: 2px solid #999999; border-radius: 20px;
    transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px; 
}

